﻿@charset "utf-8"; 
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
@media (min-width:1025px){:root{--fontsize12:14px;--fontsize13:15px;--fontsize14:16px;--fontsize15:17px;--fontsize16:18px;--fontsize17:19px;--fontsize18:20px;--fontsize20:22px;--fontsize22:24px;--fontsize24:26px;--fontsize26:28px;--fontsize28:30px;--fontsize30:32px;}}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.foot-main .foot-item.erwema .img-box{margin-top:20px;display:flex;}
.foot-main .foot-item.erwema .img-box>div{width:48%;max-width:120px;}
.foot-main .foot-item.erwema .img-box img{width:120px;display:block;}
.foot-main .foot-item.erwema .img-box>div:nth-child(1){margin-right:4%;}
.logo .name{margin-left:8px;font-size:20px;font-weight:700;line-height:1.2;text-align: center;}
@media (min-width:1024px){.logo{max-width:35%}}
@media (max-width:1280px){.logo .name{font-size:16px}}
@media (max-width:500px){.logo .name{font-size:14px}}
.foot-main .foot-item.erwema .img-box{margin-top:15px;display:block}
.foot-main .foot-item.erwema .erwema-item:nth-child(1){margin-bottom:15px;margin-right:15px}
@media (max-width:1024px){.foot-main .foot-item.erwema{display:flex}
.foot-main .foot-item.erwema .erwema-item:nth-child(1){margin-bottom:0;margin-right:5%}
}
@media (min-width:1024px){nav ul li .submenu li.LiLevel1>a{justify-content: space-between;}}
.foot-main{margin:0;}
.foot-main .foot-wrap{padding-top:40px;}
.foot-main .foot-item.erwema{width:auto;display:flex;}
@media (min-width:1025px){.foot-main .foot-item.contact{width:35%;}
.foot-main .foot-item.erwema .erwema-item:nth-child(1){margin-right:40px}}
@media (max-width:1024px) and (min-width:769px){.foot-main .foot-item.navigation{width:50%}}
#nav>ul>li>a{font-weight:var(--fontbold7)}
.pagesbanner img{min-height:inherit}
.innerbannertxt {position:absolute;text-align:center;transform:translateX(-50%);width:90%;top:1%;left:50%;color:#fff;text-shadow:1px 1px 2px #000;text-transform:uppercase;font-family:"Open Sans",sans-serif;opacity:0;animation:innerbanner .5s forwards;animation-delay:.7s}
@keyframes innerbanner{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
.innerbannertxt-tit{font-weight:800;font-size:2.8vw;line-height:1.1;-webkit-text-stroke:1px #005b6d;text-stroke:1px #005b6d;text-shadow:0 -2px 0 #005b6d,2px -2px 0 #005b6d,2px 0 0 #005b6d,2px 2px 0 #005b6d,0 2px 0 #005b6d,-2px 2px 0 #005b6d,-2px 0 0 #005b6d,-2px -2px 0 #005b6d;}
.innerbannertxt-txt{font-weight:800;font-size:1.2vw;line-height:1.1;text-shadow:0 -2px 0 #005b6d,2px -2px 0 #005b6d,2px 0 0 #005b6d,2px 2px 0 #005b6d,0 2px 0 #005b6d,-2px 2px 0 #005b6d,-2px 0 0 #005b6d,-2px -2px 0 #005b6d;}
@media (max-width:1200px){.innerbannertxt-tit{-webkit-text-stroke:inherit;text-stroke:inherit;}}
@media (max-width:550px){.innerbannertxt{top:2.5%}
.innerbannertxt-tit{font-size:14px;}
.innerbannertxt-txt{display:none}}
@media (min-width:1921px) {.innerbannertxt-tit{font-size:50px;}
.innerbannertxt-txt{font-size:20px}}
